monomeemu compatible with M4L 6/Live 9?

Feb 25, 2013 at 5:19pm

monomeemu compatible with M4L 6/Live 9?

Hi,
I read there were issues regarding backwards compatibility between M4L 5.1.9 and 6… about a year ago or so.. Specifically, regarding the JS Live API. I’m pretty new to Max, and the task of porting monomeemu v0.9.6a5 to Max 6, especially if there’s fundamental changes to M4L abstractions could find me a bit out of my depth. Has anyone tested Live 9 with Max 6, and the backwards compatibility of 5.1.9 amxds at all in the current betas? Bit of a deal breaker for me if I lose my monomemu for launchpad if I upgrade to Live 9.. anyway, appreciate anyone’s views/observations etc, even if it is a bit early given Live 9 isn’t even out yet..
Cheers,
Leon

#66714

You must be logged in to reply to this topic.